@font-face {
  font-family: 'Bebas';
  src: url('fonts/Bebas/Bebas.ttf');
}
@font-face {
  font-family: 'Open-Sans';
  src: url('fonts/OpenSans/OpenSans-Bold.ttf');
  font-weight: bold;
}
@font-face {
  font-family: 'Open-Sans';
  src: url('fonts/OpenSans/OpenSans-BoldItalic.ttf');
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'Open-Sans';
  src: url('fonts/OpenSans/OpenSans-BoldItalic.ttf');
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'Open-Sans';
  src: url('fonts/OpenSans/OpenSans-Light.ttf');
  font-weight: 100;
}
@font-face {
  font-family: 'Open-Sans';
  src: url('fonts/OpenSans/OpenSans-LightItalic.ttf');
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: 'Open-Sans';
  src: url('fonts/OpenSans/OpenSans-Regular.ttf');
  font-weight: normal;
}
@font-face {
  font-family: 'Open-Sans';
  src: url('fonts/OpenSans/OpenSans-Italic.ttf');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Open-Sans';
  src: url('fonts/OpenSans/OpenSans-Semibold.ttf');
  font-weight: 600;
}
@font-face {
  font-family: 'Open-Sans';
  src: url('css/fonts/OpenSans/OpenSans-SemiboldItalic.ttf');
  font-weight: 600;
  font-style: italic;
}
#body-schedule {
padding-bottom: 40px;
border: 1px solid #DDD;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background: #FAFAFA;
box-shadow: 0 0 10px -2px rgba(0, 0, 0, 0.2),inset 0 0 0 2px #FFF;
-moz-box-shadow: 0 0 10px -2px rgba(0,0,0,0.2),inset 0 0 0 2px #fff;
-webkit-box-shadow: 0 0 10px -2px rgba(0, 0, 0, 0.2),inset 0 0 0 2px #FFF;
}
#body-schedule #inner-schedule {
display: block;
margin: 0 20px;
}

#body-schedule .date {
width: 180px!important;
}

#body-schedule #inner-schedule .schedule-row {
display: block;
padding: 28px 0;
}
#body-schedule #inner-schedule .schedule-row .date span {
display: block;
padding: 0 5px;
}
.clearfix {
}
#body-schedule #inner-schedule .schedule-row div span {
font-family: Open-Sans;
font-weight: 600;
font-size: 15px;
line-height: 38px;
color: #686868;
}
#course-schedule #body-schedule #inner-schedule .schedule-row .day {
width: 220px;
}
#course-schedule #body-schedule #inner-schedule .schedule-row div {
float: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#course-schedule #body-schedule #inner-schedule .schedule-row .day span {
display: block;
padding: 0 10px;
}
#course-schedule #body-schedule #inner-schedule .schedule-row .price {
width: 230px;
}
#course-schedule #body-schedule #inner-schedule .schedule-row div {
float: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#course-schedule #body-schedule #inner-schedule .schedule-row .price span {
display: block;
padding: 0 20px;
}
#course-schedule #body-schedule #inner-schedule .schedule-row div span {
font-family: Open-Sans;
font-weight: 600;
font-size: 15px;
line-height: 38px;
color: #686868;
}
#course-schedule #body-schedule #inner-schedule .schedule-row .people {
width: 170px;
}
#course-schedule #body-schedule #inner-schedule .schedule-row div {
float: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#course-schedule #body-schedule #inner-schedule .schedule-row .enrol-btn {
width: 130px;
}
#course-schedule #body-schedule #inner-schedule .schedule-row div {
float: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#course-schedule #body-schedule #inner-schedule .schedule-row .enrol-btn a {
width: 106px;
height: 38px;
display: block;
font-family: Open-Sans;
font-weight: 600;
font-size: 15px;
line-height: 38px;
text-align: center;
color: #FFF;
background: #714C30;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
border: 1px solid #714C30;
-webkit-box-shadow: inset 0 1px 0 0 #9B816D;
-moz-box-shadow: inset 0 1px 0 0 #9b816d;
box-shadow: inset 0 1px 0 0 #9B816D;
-webkit-transition: .2s;
-moz-transition: .2s;
-o-transition: .2s;
transition: .2s;
}
#course-schedule #body-schedule #inner-schedule .active {
background: #F2F2F2;
border-top: 1px solid #E8E8E8;
border-bottom: 1px solid #E8E8E8;
}

#course-schedule #body-schedule #inner-schedule label {
display: inline;
margin-bottom: 5px;
}

form {
margin: 0 0 20px;
}

#course-dates #abs-box {
position: relative;
margin-bottom: 30px;
border: 1px solid #DDD;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
background: #FAFAFA;
box-shadow: 0 0 10px -2px rgba(0, 0, 0, 0.2),inset 0 0 0 2px #FFF;
-moz-box-shadow: 0 0 10px -2px rgba(0,0,0,0.2),inset 0 0 0 2px #fff;
-webkit-box-shadow: 0 0 10px -2px rgba(0, 0, 0, 0.2),inset 0 0 0 2px #FFF;
}
#course-dates #abs-box .inner-body {
padding: 20px 20px 30px;
}
#course-dates #abs-box .inner-body .row-box {
display: block;
margin-bottom: 10px;
}
#course-dates #abs-box .inner-body .row-box label {
font-family: Open-Sans;
font-weight: 600;
font-size: 15px;
color: #929292;
}
#course-dates #abs-box .inner-body .row-box input {
height: 26px;
padding-left: 10px;
padding-right: 10px;
font-weight: 600;
font-size: 15px;
color: #714C30;
}

#course-dates #abs-box .inner-body .row-box label {
font-family: Open-Sans;
font-weight: 600;
font-size: 15px;
color: #929292;
}
#course-dates #abs-box .inner-body .row-box select {
height: 36px;
font-weight: 100;
font-size: 12px;
color: #929292;
}
#course-dates #abs-box .inner-body .enrol-btn {
width: 106px;
height: 38px;
display: block;
left: 20px;
bottom: -20px;
font-family: Open-Sans;
font-weight: 600;
font-size: 15px;
line-height: 38px;
text-align: center;
color: #FFF;
background: #714C30;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
border: 1px solid #714C30;
-webkit-box-shadow: inset 0 1px 0 0 #9B816D;
-moz-box-shadow: inset 0 1px 0 0 #9b816d;
box-shadow: inset 0 1px 0 0 #9B816D;
-webkit-transition: .2s;
-moz-transition: .2s;
-o-transition: .2s;
transition: .2s;
}
#content-container {
margin-left: auto;
margin-right: auto;
max-width: 950px;
	
}




@media (min-width: 1200px)
{
#body-schedule #inner-schedule .schedule-row .date .span12 {
width: 962px;
}
}
@media (max-width: 767px)
{
#course-schedule .date, #course-schedule .day, #course-schedule .price, #course-schedule .people, #course-schedule .enrol-btn {
width: auto!important;
float: none!important;
display: block!important;
}
}